*{font-size:13px;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif}
.bgcolor{background-color:#0b9771!important;transition:background-color 0.2s}
.bgcolor:hover{background-image: linear-gradient(transparent,rgba(0,0,0,.1) 40%,rgba(0,0,0,.2))!important;}
.bgcolor:active {
    background-image: linear-gradient(rgba(0,0,0,.25),rgba(0,0,0,.1))!important;
}
input:focus,textarea:focus,button:focus{outline:none}
.none{display:none!important;}
input[type='number']{-moz-appearance:textfield;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;}
textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;border-radius:0;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset;}
::-webkit-input-placeholder{color:#888;}
html{height:100%;width:100%}
figure,figcaption{margin:0;padding:0;}
a:link{text-decoration:none}
.clear{clear:both;display:block}
em,strong{font-style:normal;font-weight:normal}
p,ul,dl,dt,dd{margin:0;padding:0;}
li{list-style:none}
body{width:100%;min-height:100%;position:relative;margin:0;padding:0;overflow-x:hidden;}
.left{float:left}
.right{float:right}
section,article,aside,footer,header,nav,progress{display:block;}
body::-webkit-scrollbar{width:6px}
body::-webkit-scrollbar-track{background:transparent}
body::-webkit-scrollbar-thumb{background-color:#bbb;border-radius:8px}
body::-webkit-scrollbar-thumb:hover{background-color:#999}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}
.tagcloud li {
    display: inline-block;
    width: 133px;
    margin: 0 4px;
    vertical-align: middle;
}
.arlo #portal_sub {
    float: left;
    margin-left: 5px;
}
.arlo #search_sub {
    float: left;
    border-radius: 3px 0 0 3px;
}
.arlo .linkad{
    left: 0;
    right: 230px;
}

.arlo #photos_field {
    float: left;
    margin-left: 80px;
}


.arlo .resize_sub {
    float: left;
    border-radius: 3px 0 0 3px !important;
}
.arlo .info_detail{
    float: left;
}
.arlo .info_title{
    float: right;
}
.arlo #p_sub {
    float: left;
    margin-right: 0;
    margin-left: 10px;
}
.tagcloud a {
    display: block;
    text-align: center;
    padding: 10px 0;
    color: #1D477B;
    background: #e5e9ef;
    border-radius: 3px;
    margin-top: 10px;
    line-height: 24px;
    overflow: hidden
}

ul.tagcloud {
    margin-top: 10px;
}

.tagcloud a:hover {
    background: #1890ff;
    color: #fff;
}
.p_h2{
    font-size: 16px;
    line-height: 26px;
    padding: 30px 0 10px 0;
    color: #1D477B;
}
.resp{width:1058px;margin:auto}
.pd5{padding: 0 5px 5px 5px}
#tophd{
    height: 58px;
    position: fixed;top: 0;
    width: 100%;
    z-index: 9999;
    background: rgb(180 180 180 / 40%);
    backdrop-filter: saturate(180%) blur(20px);
}
#hdlogo{
    position: absolute;
    width: 168px;
    display: block;
    margin-top: 18px;
    padding: 0 10px;
}
#hdlogo img{
    width: 100%;
}
main{padding-bottom:80px;}
main.p_main {
    width: 728px;
    max-width: 95%;
    margin: auto;
    padding-top: 120px;
    text-align: center;
    padding-bottom: 30px;
}
#pc_opt{
    background-image: url("computer.svg");
}
#device_opt{
    background-image: url("device.svg");
}
#mobile_opt{
    background-image: url("mobile.svg");
}
.type_opt label {
    display: block;
    width: 33px;
    height: 32px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 58%;
    margin-top: 0px;
    transition: all 0.1s;
    cursor: pointer;
    border-bottom: 3px solid transparent;
}

.search_type {
    border: none;
    position: absolute;
    right: 60px;
    height: 40px;
    padding: 0;
    margin: 0;
}

.type_opt {
    display: inline-block;
    float: left;
}

.type_opt input[type="radio"] {
    display: none;
}

input[type="radio"]:checked + label {
    border-bottom-color: #02adb5;
    filter: invert(0.5) sepia(1) saturate(1) hue-rotate(137deg);
}
h1.p_h1 {
    font-size: 18px;
    line-height: 26px;
    padding: 30px 0;
    color: #1D477B;
}

.p_search {
    margin-top: 20px;
}

input#p_input {
    width: 100%;
    height: 50px;
    border: none;
    text-indent: 20px;
    float: left;
    background: #E5E9EF;
    border-radius: 50px;
}
#p_input:focus{
    background: #e8eef5;
}
.m20{margin:20px auto;text-align:center;}
#dld_btns{display:none;}
#dld_btns button {
    border: none;
    color: #fff;
    height: 40px;
    width: 230px;
    border-radius: 2px;
    cursor: pointer;
    margin: 0 5px;
    background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))!important;
    margin-bottom: 20px;
}
#fullscreen {
    background: #1890ff;
}
#dld_result {
    background: #13c2c2;
}
#dld_btns button:hover {
    background-image: linear-gradient(transparent,rgba(0,0,0,.1) 40%,rgba(0,0,0,.2))!important;
}
#dld_btns button:active {
    background-image: linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,.1) 40%,transparent)!important;
}
input#p_sub {
    float: right;
    height: 40px;
    width: 40px;
    border: none;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIzMnB4IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMycHgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48dGl0bGUvPjxkZXNjLz48ZGVmcy8+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSI+PGcgZmlsbD0iIzkyOTI5MiIgaWQ9Imljb24tMTExLXNlYXJjaCI+PHBhdGggZD0iTTE5LjQyNzExNjQsMjEuNDI3MTE2NCBDMTguMDM3MjQ5NSwyMi40MTc0ODAzIDE2LjMzNjY1MjIsMjMgMTQuNSwyMyBDOS44MDU1NzkzOSwyMyA2LDE5LjE5NDQyMDYgNiwxNC41IEM2LDkuODA1NTc5MzkgOS44MDU1NzkzOSw2IDE0LjUsNiBDMTkuMTk0NDIwNiw2IDIzLDkuODA1NTc5MzkgMjMsMTQuNSBDMjMsMTYuMzM2NjUyMiAyMi40MTc0ODAzLDE4LjAzNzI0OTUgMjEuNDI3MTE2NCwxOS40MjcxMTY0IEwyNy4wMTE5MTc2LDI1LjAxMTkxNzYgQzI3LjU2MjExODYsMjUuNTYyMTE4NiAyNy41NTc1MzEzLDI2LjQ0MjQ2ODcgMjcuMDExNzE4NSwyNi45ODgyODE1IEwyNi45ODgyODE1LDI3LjAxMTcxODUgQzI2LjQ0Mzg2NDgsMjcuNTU2MTM1MiAyNS41NTc2MjA0LDI3LjU1NzYyMDQgMjUuMDExOTE3NiwyNy4wMTE5MTc2IEwxOS40MjcxMTY0LDIxLjQyNzExNjQgTDE5LjQyNzExNjQsMjEuNDI3MTE2NCBaIE0xNC41LDIxIEMxOC4wODk4NTExLDIxIDIxLDE4LjA4OTg1MTEgMjEsMTQuNSBDMjEsMTAuOTEwMTQ4OSAxOC4wODk4NTExLDggMTQuNSw4IEMxMC45MTAxNDg5LDggOCwxMC45MTAxNDg5IDgsMTQuNSBDOCwxOC4wODk4NTExIDEwLjkxMDE0ODksMjEgMTQuNSwyMSBMMTQuNSwyMSBaIiBpZD0ic2VhcmNoIi8+PC9nPjwvZz48L3N2Zz4=") no-repeat center center;
    cursor:pointer;
    background-size: 56%;
    margin-top: -44px;
    margin-right: 8px;
}
.p_search form {
    position: relative;
    height:50px;
}
ul.p_hot {
    margin-top: 25px;
}
.p_hot li {
    display: inline-block;
    padding-bottom: 10px;
}

.p_hot a{
    padding: 0 15px;
    text-decoration: underline;
    color: #00305a;
}
.portal_footer a{
    color: #8a8a8a;
    text-decoration:none;
    padding: 0 10px;
}
.portal_footer>div{
    text-align: center;
    padding-bottom: 20px;
}
.portal_footer a:hover{
    color: #333;
    text-decoration: underline;
}
.p_ad{
    margin-top:40px;
    max-width: 728px;
}
.search_outer{margin:0px auto;position:relative;width:700px;height:85px;}
#portal_input{
    height: 52px;
    border: 0;
    background: #ffffff;
    width: 100%;
    text-indent: 19px;
    font-size: 15px;
    float: left;
    border-radius: 34px;
    box-shadow: 0px 0px 0px 6px rgba(255,255,255,.3);
}
#portal_sub{border:0;vertical-align:middle;width:50px;height:50px;float:right;margin-top:-53px;margin-right:6px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIzMnB4IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMycHgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48dGl0bGUvPjxkZXNjLz48ZGVmcy8+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSI+PGcgZmlsbD0iIzkyOTI5MiIgaWQ9Imljb24tMTExLXNlYXJjaCI+PHBhdGggZD0iTTE5LjQyNzExNjQsMjEuNDI3MTE2NCBDMTguMDM3MjQ5NSwyMi40MTc0ODAzIDE2LjMzNjY1MjIsMjMgMTQuNSwyMyBDOS44MDU1NzkzOSwyMyA2LDE5LjE5NDQyMDYgNiwxNC41IEM2LDkuODA1NTc5MzkgOS44MDU1NzkzOSw2IDE0LjUsNiBDMTkuMTk0NDIwNiw2IDIzLDkuODA1NTc5MzkgMjMsMTQuNSBDMjMsMTYuMzM2NjUyMiAyMi40MTc0ODAzLDE4LjAzNzI0OTUgMjEuNDI3MTE2NCwxOS40MjcxMTY0IEwyNy4wMTE5MTc2LDI1LjAxMTkxNzYgQzI3LjU2MjExODYsMjUuNTYyMTE4NiAyNy41NTc1MzEzLDI2LjQ0MjQ2ODcgMjcuMDExNzE4NSwyNi45ODgyODE1IEwyNi45ODgyODE1LDI3LjAxMTcxODUgQzI2LjQ0Mzg2NDgsMjcuNTU2MTM1MiAyNS41NTc2MjA0LDI3LjU1NzYyMDQgMjUuMDExOTE3NiwyNy4wMTE5MTc2IEwxOS40MjcxMTY0LDIxLjQyNzExNjQgTDE5LjQyNzExNjQsMjEuNDI3MTE2NCBaIE0xNC41LDIxIEMxOC4wODk4NTExLDIxIDIxLDE4LjA4OTg1MTEgMjEsMTQuNSBDMjEsMTAuOTEwMTQ4OSAxOC4wODk4NTExLDggMTQuNSw4IEMxMC45MTAxNDg5LDggOCwxMC45MTAxNDg5IDgsMTQuNSBDOCwxOC4wODk4NTExIDEwLjkxMDE0ODksMjEgMTQuNSwyMSBMMTQuNSwyMSBaIiBpZD0ic2VhcmNoIi8+PC9nPjwvZz48L3N2Zz4=')
no-repeat center center;cursor:pointer;background-size: 53%;}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.portal_logo{
    text-align: center;
    padding: 155px 0 30px 0;
    display: block;
}
.portal_sub_btn{display:block;color:#ffffff;margin:auto;width:184px;background:#ed1c24;text-align:center;border-radius:50px;line-height:50px;font-size:14px;margin-bottom:50px;}
.portal_sub_btn:hover{background:#cc1c22;}
#portal_header {
    background: #ffffff url(wave.svg);
    background-size: cover;
    height: 500px;
}
.portal_h1{text-align:center;font-size:22px;line-height:28px;padding:20px;background:none;color:#162d5a;}
@keyframes marquee1{0%{background-position:0, 0 }
    100%{background-position:-997px, 0 }
}
@keyframes marquee2{0%{background-position:0, 0 }
    100%{background-position:-1009px, 0 }
}
.mailtoui-email-address,.mailtoui-button-text{font-size:18px;}

.prevnext {
    text-align: center;
    height: 80px;
    padding-top: 20px;
}

.prevnext a {
    display: inline-block;
    color: #fff;
    padding: 15px 30px;
    font-size: 16px;
    margin: 0 5px;
    border-radius: 2px;
}
.prevnext svg {
    display: block;
}
.prevnext nolink {
    background: #ccc;
}

.nolink{
    background: #d5d5d5!important;
    cursor: not-allowed;
}
.search_top_ad{
    margin-top: 20px;
    text-align: center;
}
.search_top_ad_inner {
    margin: auto;
}
#list_ul{padding:0;margin:auto;position:relative;overflow-x:hidden;}
.lst_img{border-top:1px solid #ffffff;display:block;}
#list_ul li{margin-left:12px;margin-right:12px;margin-bottom:24px;padding:0;list-style:none;display:inline-block;vertical-align:top;box-shadow:0 1px 3px rgba(0,0,0,.3);width:300px;background:#FFFFFF;}
.grid>figure>a{background:url(wallpaperyeah.svg) no-repeat center center #FFFFFF;background-size:65%;display:block;}
#list_ul li a:hover{opacity:0.9}
.grid footer>.left{display:block;background:url(scale.svg) no-repeat 0px 4px;padding-left:30px;font-size:12px;}
.grid footer>.right{display:block;background:url(document.svg) no-repeat 0px 4px;padding-left:30px;font-size:12px;}
.title{background: linear-gradient(to top,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 100%);
    padding: 0 15px;
    height: 42px;
    line-height: 44px;
    margin-top: -42px;
    position: relative;opacity:0;visibility:hidden;
    color: #fff;}
#list_ul li:hover .title{opacity:1;visibility:visible;}
.grid footer{color:#666666;border-top:1px solid #F2F2F2;background:#FAFAFA;position:relative;z-index:2;padding:0px 10px;height:32px;line-height:32px;text-shadow:1px 1px #fff;}
#loader{width:220px;display:block;margin:auto;border:none;height:42px;color:#fff;background:#00b1b7;margin-bottom:30px;margin-top:10px;border-radius:2px;transition:all 0.3s;cursor:pointer;}
#loader:hover{background:#009fa5}
#loader:disabled{background:url(spinner.svg) no-repeat #eeeeee center center;color:transparent;width:42px;border-radius:42px;cursor:not-allowed;}
#ft{height:85px;background:rgba(0,0,0,.1);box-shadow:inset 0px 1px 3px rgba(0,0,0,.2);width:100%;position:absolute;bottom:0px;left:0;}
#footer{margin:28px auto;color:#333;text-shadow:1px 1px rgba(255,255,255,0.4);text-align:center}
#footer p{float:left;margin:0;padding:0}
#footer ul{margin:0;padding:0}
#footer li{margin-right:15px;display:inline-block;line-height:26px}
#footer a{color:#333;}
#footer a:hover{color:#000;text-decoration:underline}
#scrolltop{display: block;
    width: 36px;
    height: 36px;
    background: url(top.svg?1) no-repeat center center #000000;
    border-radius: 5px;
    z-index: 999;
    background-size: 66%;
    opacity: 0.3;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: all 0.1s;}
#scrolltop:hover{opacity:1;}
#photos_field{float:right;height:40px;line-height:40px;margin:-36px 50px 0 0;border:0;padding:0;}
span.photos_caption{display:inline-block;padding-right:10px;vertical-align:middle;color:#666666;}
.photos_option{float:right;height:70px;}
.photos_option ul{position:absolute;background:#fff;z-index:99;width:120px;margin-top:0px;box-shadow:0px 4px 18px rgba(0,0,0,0.4);visibility:hidden;opacity:0;transition:all 0.2s;}
.photos_option .size_outer{position:absolute;background:#fff;z-index:99;margin-top:0px;box-shadow:0px 4px 18px rgba(0,0,0,0.4);visibility:hidden;opacity:0;transition:all 0.2s;}
.size_outer input{width:127px;height:48px;border:0;text-align:center;border-bottom:1px solid #ddd;display:block;}
.photos_option:hover ul,.photos_option:hover .photos_option_inner,.photos_option:hover .size_outer{visibility:visible;margin-top:10px;opacity:1;}
.photos_caption:before{content:'';transition:all 0.2s;width:0;height:0;border-style:solid;border-width:6px 5px 0 5px;border-color:#666666 transparent transparent transparent;display:inline-block;vertical-align:middle;margin-top:0px;margin-left:12px;margin-right:10px;}
.photos_option:hover .photos_caption:before{transform:rotate(180deg);}
.photos_option label{display:block;}
.photos_option li{text-indent:15px;cursor:pointer;}
.photos_option li:hover{background:linear-gradient( #478cc6, #3c7ead);color:#FFFFFF;}
#navbar{position:fixed;z-index:999;top:-60px;left:0;background:#FFFFFF; border-bottom:1px solid #ccc;height:58px;width:100%;transition:top 0.2s;backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255,255,255,.7);}
.navbar{top:0!important;}
.nav_logo{height:100%;display:table-cell;overflow:hidden;padding-left:25px;vertical-align:middle;padding-right:25px}
.nav_logo img {
    width: 120px;
    margin-top: 6px;
}
#nav_inner{height:100%;display:table;}
.nav_list{display:table-cell;vertical-align:middle;padding:0 16px 0 0}
.nav_list>a,.nav_list>div,.nav_list>span{color:#fff;font-size:15px;height:100%;line-height:58px;padding:0 13px;display:table-cell;transition:background-color 0.1s;white-space:nowrap;cursor:pointer;position:relative;}
.nav_list>span{color:#a1d1f9;padding-right:5px;cursor:text;padding-left:0}
.nav_list>a:hover,.nav_list>div:hover{background:#002c40;}
.widget{width:100%;background:#002c40;position:absolute;margin-top:-10px;opacity:0;visibility:hidden;transition:all 0.2s;left:0;}
.nav_list>div:hover .widget{margin-top:0;opacity:1;visibility:visible;}
.widget a{line-height:36px;color:#fff;text-align:center;display:block;font-size:15px;}
.widget a:hover{background:#0097e0;}
.list_ads{width:300px;background:#FFF;height:295px;}
.ad295{height:295px;}
.navlink {
    background: #fff;
    padding: 0 0 1px 0;
    border-top: 1px solid #d1d1d1;
    text-align: center;
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);
}
.ad316{height:280px;}
.ad640{height:640px}
.list_ads span{font-size:15px; line-height:36px;}
.tag_outer{padding:0 15px 0 5px;display:table-cell;white-space:nowrap;vertical-align:middle;}
.tag_outer>a{color:#fff;font-size:15px;height:32px;display:block;line-height:32px;padding:0 15px;border-radius:3px;cursor:pointer;}
.tag_outer>a:hover{background:#4081b7;}
.tag_outer svg{fill:#555;vertical-align:middle;padding-right:5px;}
.sort_by{padding:0 15px 0 15px;display:table-cell;white-space:nowrap;vertical-align:middle;color:#a4d5ff;font-size:15px;}
.sort_opt{padding:0 10px 0 5px;display:table-cell;white-space:nowrap;vertical-align:middle;}
.sort_opt>div{height:32px;line-height:32px;display:table-cell;background:#00212f;box-shadow:inset 0 1px 2px rgba(0,0,0,0.5);white-space:nowrap;}
nav.sort_opt a{color:#fff;font-size:15px;padding:0 20px;}
.cur_sort{background:#478cc6;display:table-cell;}
.hot_download,.hot_download>.cur_sort{border-radius:3px 0 0 3px;}
.aesthetic_score,.aesthetic_score>.cur_sort{border-radius:0 3px 3px 0;}
.wallpaper_info{background:#e5e9ef;color:#444444;line-height:24px;padding:10px;margin:15px 10px 0px 0px;}
.wallpaper_info b,.wallpaper_info svg{vertical-align:middle}
#search{height:100%;display:table-cell;width:100%;padding-right:10px;padding-top:13px;}
#search>form{height:100%;width:100%;float:left}
#search_input{
    height: 35px;
    background-color: #fff;
    margin: 0;
    padding: 0;
    text-indent: 15px;
    width: 100%;
    font-size: 13px;
    color: #c1c1c1;
    float: left;
    border-radius: 27px;
    border: 0;
}
#search_input:focus {
    background: #fff;
}
#search_sub{background:url("searchicon.svg") no-repeat center center;border-radius:0 3px 3px 0;width:40px;height:30px;border:none;vertical-align:middle;margin:0;padding:0;float:right;cursor:pointer;margin-top:-32px;}
.p5{padding:0 10px 10px 10px;padding:0;}
#bd{background-color:#f6f6f6;}
.view_h1{background:#fff;display:block;line-height:22px;padding:10px 0;text-align:center;box-shadow:0 1px 3px rgba(26, 26, 26, 0.1);margin:0;color:#0d3d6d;}
.shadow{box-shadow:0 1px 3px rgba(26, 26, 26, 0.1);background:#FFFFFF}
.left_view{width: 728px;
    float: left;
    padding: 5px;}
.left_view figure img{display:block;margin:auto;}
.left_view figcaption{text-align:center;line-height:24px;padding-top:10px;}
.tag_ul li{display: inline-block;
    background: #eaeaea;
    color: #eaeaea;
    padding: 0;
    margin-top: 15px;
    margin-right: 10px;
    border-radius: 2px;
    transition: 0.1s;}
.tag_ul li a, .tag_ul li em{display: inline-block;
    color: #111111;
    padding: 10px 14px;}
.tag_ul li:hover{background:#dddddd;}
.tag_ul li:hover a{color:#000000;}

#lang_a {
    position: absolute;
    right: 10px;
    top: 10px;
    background: url(earth.svg) no-repeat 14px center #fff;
    background-size: 18px;
    padding: 8px 14px 8px 40px;
    border-radius: 4px;
    color: #000000;
    font-weight: bold;
    border: 2px solid #000;
}
.left_h2{
    padding: 10px;
    display: inline;
}
.tag_ul,.left_h2+p{
    display: inline;
}
#res_btn{
    margin-top: 20px;
}
p.left_p {
    line-height: 24px;
    padding-top: 10px;
    color: #666;
}
.left_p a{
    text-decoration: underline;
    color: #378d69;
}
.left_p span {
    padding-right: 15px;
}
#customize_size{margin:auto;height: 50px;}
.res_resize{line-height:28px;}
.res_resize h2{margin:9px 0;padding:0;color:#555;}
.res_resize h3{margin:10px 0;padding:0;display:inline;vertical-align:middle;color:#888;padding-right:8px}
.res_resize ul{display:block}
.res_resize li{display:inline-block;width:100px;height:30px;}
.res_resize a{color:#378d69;cursor:pointer;vertical-align:middle}
.res_resize a:hover{color:#00838a;}
.res_zone{
    max-height: 0;
    transition: max-height 0.25s ease-out;
    overflow: hidden;
    background: #f5f5f5;
    padding-left: 15px;
    text-align: left;
    margin-top: -25px;
}
.openres+.res_zone{
    max-height: 5500px;
    transition: max-height 1s ease-in;
}
.openres,.openres:hover{
    background-color: #c1c1c1!important;
    color: #333!important;
    background-image: none!important;
}
.openres+.res_zone:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 9px 8px;
    border-color: transparent transparent #f5f5f5 transparent;
    content: '';
    position: absolute;
    z-index: 99;
    margin-top: -9px;
}
.top_view{margin-top:20px;margin-bottom:20px;}
.aside{float:left;width:300px;margin-left:20px;}
.aside>.shadow{margin-bottom:20px;}
.aside h2{margin: 0;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 10px 12px;
    color: #005a5f;}
.h2_info{background-image:url("info-circle.svg");}
.h2_resize{background-image:url("resize.svg");}
.h2_related{background-image:url("add-to-list.svg");}
.h2_license{background-image:url("exclamation-mark.svg");}
.rdiv{
    text-align: center;
    padding-bottom: 20px;
}
a.rtags {
    background: #0b9771;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    margin-top: 10px;
    border-radius: 2px;
}
.tabs>span{display:block;float:left;width:50%;text-align:center;line-height:44px;cursor:pointer;background:#f1f1f1;color:#888;transition:all 0.15s;}
.cur_res{background-color:#FFFFFF!important;color:#111111 !important;}
.tabs svg{vertical-align:middle;margin-right:4px;}
.resize_form{width:90%;margin:auto;}
.resize_input{width:100%;height:42px;border:none;background:#E5E9EF;margin:20px 0 0 0;text-indent:15px;border-radius:3px 0 0 3px;vertical-align:middle;float:left;padding: 0}
.resize_sub{height:42px;border:none;padding:0 15px;color:#fff;float:right;margin:-42px -2px 20px 0;border-radius:0 3px 3px 0 !important;}
.aside .tag_ul{padding:0 15px 15px 15px;}
.aside p{color:#555;line-height:24px;padding:9px;}
.dld_bottom_ad{text-align:center;box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);background: #fff;}
.dld_btn{border:none;width:100%;line-height:52px;height:52px;margin-bottom:25px;border-radius:3px;color:#fff;cursor:pointer;display:block;text-align:center;}
.dld_btn svg{fill:#ffffff;vertical-align:middle;margin-right:3px;}
.dld_btn:active{line-height:54px;}
#cwidth,#cheight{width: 108px;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    background: #ffffff;
    border-radius: 3px;border: 1px solid #55ab8b;
    padding: 0;}
#size_sub{width: 54px;
    height: 100%;
    vertical-align: middle;
    border-radius: 3px;
    margin-left: 5px;border: 1px solid #0b9771;
    color: #ffffff;background:#0b9771 url('rarrow.svg') no-repeat center center;
    cursor: pointer;}
#cwidth:focus,#cheight:focus{box-shadow: inset 0px 2px 4px rgb(0 0 0 / 20%);border: 1px solid #3f7d66;}
.cus_size{padding:10px 0;}
#customize_size{margin:auto;height: 50px;}
.dld_container{height:280px;margin:auto;margin-bottom: 30px;width: 696px;max-width: 100%}
.dld_left_ad{float:left;}
.dld_ad{width:338px;height:280px;}
.dld_right_ad{float:right;}
.dld_preview{width:338px;height:280px;overflow:hidden;position:relative;float:left;margin-left:15px;}
.dld_preview img{position:absolute;top:-9999px;right:-9999px;bottom:-9999px;left:-9999px;margin:auto;min-width:100%;min-height:100%;}
.dld_info{background:linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,.6) 100%);padding:0 15px;height:42px;line-height:42px;position:absolute;width:100%;top:0;z-index:99;color:#fff;text-align:center;margin:0;}
.dld_preview figcaption{background:linear-gradient(to top,rgba(0,0,0,0.6) 0,rgba(0,0,0,0) 100%);padding:0;height:42px;line-height:44px;position:absolute;width:100%;bottom:0;z-index:99;color:#fff;text-align:center;}
.photos_option_inner{width:110px;position:absolute;z-index:100;background:#fff;padding:0 5px 10px 5px;margin:0px 10px 0 0px;box-shadow:0px 4px 18px rgba(0,0,0,0.4);visibility:hidden;opacity:0;transition:all 0.2s;}
span.photos_caption{display:inline-block;padding-right:10px;vertical-align:middle;color:#666666;}
.color_wrapper{float:left;margin-left:6px;margin-top:13px;}
.color_wrapper input{display:none;}
.color_wrapper label{width:15px;height:15px;display:block;border-radius:4px;color:#fff;line-height:14px;text-align:center;font-size:12px;font-family:sans-serif;}
input[name="color"]:checked+label:before{content:'\2713';}
.w1270{width:1270px;margin:auto;margin-top:18px;}
.loading_bar_container{width:564px;height:36px;background:#e8e8e8;margin:auto;margin-top:24px;border-radius:36px;box-shadow:inset 0px 1px 2px rgba(0,0,0,0.2);border-bottom:1px solid #fff;}
#loading_bar{width:300px;height:30px;border-radius:32px;margin-top:2px;margin-left:4px;display:inline-block;border-top:1px solid rgba(255,255,255, 0.8);box-shadow:0px 1px 2px rgba(0,0,0,0.4);background:linear-gradient( #5fb6ff,#478cc6);}
#download_secs{text-align:center;margin-top:15px;text-shadow:1px 1px #fff;font-size:15px;margin-bottom:40px;}
#tos{margin-top:20px;margin-bottom:20px;line-height:24px;color:#333;padding:20px 0;}
#tos p,#tos h2{padding:0 20px;}
.search_icon{position:absolute;right:0;margin-right:-25px;}
.search_icon svg{fill:#19578e;}
.related_heading{text-align:center;font-size:18px;color:#333;margin-bottom:20px;padding-top:10px;text-shadow:1px 1px #fff;}
.grecaptcha-badge{visibility:collapse !important;}
div#recaptcha_widget {
    text-align: center;
    margin-bottom: 150px;
}

.g-recaptcha {
    display: inline-block;
    margin: 40px auto;
}
#download_section{margin-top: 80px;
    margin-bottom: 80px;}

#downloader{text-align:center;margin-bottom:20px;}
#downloader svg{display:block;margin:10px auto;}
.downloaded{background-image:url("check-mark.svg")!important;}
#cpbase64{color:#fff;margin:25px auto;display:block;border:none;padding:15px 23px;border-radius:2px;cursor:pointer;}
#iagree{background:#fff;border:none;height:30px;padding:0 15px;margin-left:20px;border-radius:2px;cursor:pointer;}
#cookie_policy{position:fixed;color:#fff;background:rgba(0,0,0,0.6);bottom:0;width:100%;line-height:24px;padding:10px 0;text-align:center;z-index:999;}
.notfound{display:block;background:url(notfound1.png) no-repeat;background-size:100%;width:300px;height:361px;margin:auto;margin-top:50px;text-align:center;line-height:616px;font-size:16px;font-weight:bold;color:#949292;text-shadow:1px 1px #fff;}
.page_container{padding:30px 0 30px 0;}
.page_container li{display:inline-block;margin-bottom:15px}
.page_btn{display:block;padding:0px 13px;height:34px;vertical-align:middle;line-height:35px;background:#fff;box-shadow:0px 1px 2px rgba(0,0,0,.2);margin-left:7px;margin-right:8px;transition:all 0.1s;color:#333}
.page_container span{font-size:22px;color:#333}
.cur_page{background:#00b1b7;color:#fff;box-shadow:inset 1px 1px 1px rgba(0,0,0,.2)}
.page_btn:hover{background:#FDAA28;color:#fff;}
.page_btn:active{box-shadow:inset 1px 1px 1px rgba(0,0,0,.2);}

#login{position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(255,255,255,.95);z-index:9999;visibility:hidden;opacity:0;transition:all 0.4s;}
.show_login{visibility:visible!important;opacity:1!important;}
.login_inner{max-width:600px;height:400px;margin-top:30px;transition:margin-top 0.3s;}
.show_login .login_inner{margin-top:-20px;}
.login_title{background:url(pngguru_logo_150x150.png) no-repeat center top;display:block;height:240px;text-align:center;line-height:460px;font-size:24px;font-family:"Trebuchet MS","Roboto";color:#323232;transition:line-height 0.4s;}
.show_login .login_title{line-height:400px;}
.facebook_button{background: #39579A;border: none;height: 44px;color: #fff;width: 300px;text-align: center;cursor: pointer;margin-top: 60px;transition: margin-top 0.5s;position: relative;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);}
.show_login .facebook_button{margin-top:0px;}
.facebook_button:hover{background:#374d8e;box-shadow: 0 0 3px 3px rgba(66,133,244,.3);}
.facebook_button svg{vertical-align:middle;margin:0 10px 0 0px;width:25px;height:25px;}
/*.google_button{background:#F24033;border:none;height:46px;color:#fff;width:300px;text-align:center;font-size:16px;border-radius:3px;margin-top:110px;transition:margin-top 0.6s;cursor:pointer;}
.show_login .google_button{margin-top:20px;}
.google_button:hover{background:#e23b31;}
.google_button svg{vertical-align:middle;margin:0 14px 0 0px;width:25px;height:25px;}*/
.google_button{
    margin-top:110px;transition:margin-top 0.6s;
}
.show_login .google_button{margin-top:20px;}
.fb_svg_bg{
    background: #fff;
    float: left;
    padding: 9px 0px 8px 8px;
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
}
.facebook_button svg {
    vertical-align: middle;
    margin: 0 10px 0 0px;
    width: 25px;
    height: 25px;
}
.fb_txt{
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 255px;
    line-height: 44px;
    font-weight: 500;
}
.login_agree{font-size:15px;color:#666;margin-top:150px;transition:margin-top 0.7s;}
.show_login .login_agree{margin-top:30px;}
.login_agree a{color:#446dc7;font-size:15px;}
#login_close{position:absolute;right:60px;top:60px;cursor:pointer;}
#login_close svg{width:20px;}
.spinner{width:12px;height:12px;border-radius:100%;vertical-align:middle;border:3px solid #ffffff;border-left-color:transparent;border-right-color:transparent;animation:0.5s linear 0s normal none infinite rotate;position:absolute;margin-left:-35px;margin-top:3px;display:none;}
.info_list>div {
    display: block;
    border-top: 1px dotted #ccc;
    line-height: 22px;
    padding: 10px;
    height: 22px;
}
.info_list>div:nth-child(1) {
    border-top: 0;
}
.info_title {
    display: block;
    float: left;
}
.info_title svg, .info_title span{vertical-align: middle}
.info_title span,.info_detail{
    font-size: 13px;}
.info_detail {
    float: right;
}
.aside_h2{
    background: #fff;
    border-bottom: 1px dotted #ccc;
    padding: 10px;
    color: #333!important;
}
#bg_cover{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.3);z-index:999;opacity:0;visibility:hidden;transition:all 0.2s;}
.view_right_ad {
    margin: auto;
    margin-bottom: 20px;
}
.view_top_ad {
    margin: -15px -15px 15px -15px;
}
.view_bottom_ad {
    margin-top: 20px;
}
.search_related {
    padding-top: 5px;
    text-align: center;
}
.search_related a {
    display: inline-block;
    background: #fff;
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);
    margin-left: 10px;
    padding: 10px 14px;
    color: #4287cc;
    margin-top: 15px;
    border-radius: 2px;
}
.search_related a:hover{
    color: #0562bf;
    text-decoration: underline;
}
.search_related_title{
    font-weight: bold;
    color: #929292;
    text-shadow: 1px 1px #fff;
}
.download_p
{
    padding: 6px 15px;
    margin: 17px 0px 17px 0px;
    color: #3b3b3b;
    font-size: 13px;
    display: block;
    line-height: 24px;
    text-decoration: none;
    text-shadow: 0 1px 0px #fff;
    background: #eaeaea;
    border: 1px solid #dadada;
    border-top-color: #d6d6d6;
    border-bottom-color: #e4e4e4;
    border-radius: 4px;
    box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.8);
}
.headerbar_inner {
    position: relative;
    height: 90px;
    background: #fff;
}
.ad970 {
    display: block;
    width: 970px;
    height: 90px;
}
.headlogo {
    display: block;
    width: 230px;
    position: absolute;
    text-align: center;
    background: #00adb5;
    height: 90px;
    padding: 0;
}
.headlogo a {
    display: inline-block;
    width: 68%;
    height: 100%;
}
.headlogo img {
    display: block;
    width: 100%;
    margin-top: 26px;
}
.linkad {
    display: block;
    position: absolute;
    left: 230px;
    right: 0;
}
#mn{margin: 0;}
body>header{
    box-shadow: 0px 16px 32px rgb(0 0 0 / 4%);
}
.h1outer {
    border-bottom: 1px solid #dcdcdc;
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 9999;
}
.newh1{
    display: block;
    line-height: 40px;
    text-align: center;
    margin-top: 58px;
    font-size: 15px;
    color: #111111;
    height: 40px;
    background: #ffff;box-shadow: 0 2px 1px rgb(0 0 0 / 5%);
}
#headsearch {
    height: 34px;
    padding: 10px;
    position: absolute;
    top: 1px;
    z-index: 9999;
    left: 180px;
    right: 0;
}
.h1_box{
    height: 56px;
    position: relative;
}
.res {
    position: absolute;
    color: #fff;
    display: block;
    margin-top: 10px;
    margin-left: 10px;
    background: rgba(0,0,0,.3);
    padding: 5px 8px;
    border: 1px solid rgba(255,255,255,.5);
    z-index: 999;
}
#show_img{
    margin: auto;
    display: block;
    max-width: 100%;
}

.a2hs_btn {
    position: absolute;
    right: 0;
    top: 10px;
    width: 40px;
    height: 35px;
    border: 0;
    background: url(a2hs.svg) no-repeat center center;
    background-size: 80%;
    opacity: 0.8;
    display: none;
}
.a2hs_nav .a2hs_btn{
    display: block;
}
.a2hs_nav #headsearch{
    right: 32px;
}
@media (max-width:1270px){
    .w1270{width:100%}
    .dld_left_ad{float:none;margin:auto;width:auto;}
    .dld_preview{margin:15px auto;float:none;}
    .dld_right_ad{float:none;width:auto;margin:auto;}
    .dld_container,.dld_ad{height:auto}
}
@media (max-width:1058px){
    .resp{width:100%;}
    .left_view{float:none;margin:auto;}
    .aside{float:none;width:96%;margin-left:0;margin-top:20px;padding-left:2%;}
}
@media (max-width:970px){
    .search_top_ad_inner{
        height: auto;
    }
    .view_top_ad,.view_right_ad{
        margin: 15px auto;
    }
    .view_top_ad{
        margin-top: 0;
    }
}
@media (max-width:930px){.left_view{width:auto;}
    .left_view figure img{width:100%;}
    .tag_outer{display:none;}
    .search_outer{width:90%;}
    .hotsearch{display:none;}
    .dld_preview{width:50%;height:auto;margin:15px auto;float:none;}
    .dld_preview img{position:static;width:100%;min-width:auto;min-height:auto;}
    .dld_info,.dld_preview figcaption{padding:0}
}
@media (max-width: 768px)
{
    #dld_res{
        position: fixed;
        top: 100%;
        margin-top: -52px;
        left: 0;
        right: 0;
        border-radius: 0;
        z-index: 9999;
        box-shadow: 0 -1px 2px rgb(0 0 0 / 21%);
    }
    .cus_size{
        text-align: center;
    }
    .newh1{
        font-size: 12px;
        height: auto;
        line-height: 18px;
        white-space: normal;
        padding: 8px 0;
    }
}
@media (max-width:600px){
    #search{display:block;position:absolute;left:15px;right:40px;width:auto;}
    .search_icon{display:block;}
    #search:hover form{display:block;}
    #photos_field{position:absolute;background:#fff;top:58px;z-index:99;box-shadow:0px 3px 6px rgba(0,0,0,.2);height:auto;margin:0;left:-15px;right:-39px;}
    .photos_option{float:left;display:inline-block;text-align:left;width:50%;border-left:1px solid #ccc;border-bottom:1px solid #ccc;height:50px;margin-left:-1px;}
    .photos_option ul,.photos_option ul{width:100%;}
    .view_top_ad,.view_right_ad,.search_top_ad_inner{
        margin: auto;
        margin-bottom: 15px;
    }
    .ad295,.ad640{
        height: auto;
        width: auto!important;
        margin-left: 0!important;
        margin-right: 0!important;
        text-align: center;
        display: block!important;
    }
    #stype{display: none}
    #hdlogo{width: 155px;margin-top: 20px;margin-left: 2px;}
    #headsearch{left: 168px;transition: left 0.1s;}
}